        
          :root, .af-custom-form-container .af-form {
    --primary-color: #0D4599;
  }
        
      

        
          :root, .af-custom-form-container .af-form {
    --button-font-color: #ffffff;
  }
        
      

        
          :root {
    --secondary-button-border-color: #0D4599;
    --social-button-border-color: #0D4599;
    --radio-button-border-color: #0D4599;
  }
        
      

        
          :root {
    --secondary-button-text-color: #0D4599;
  }
        
      

        
          :root {
    --link-color: #0D4599;
  }
        
      

        
          :root {
    --title-font-color: #2A2A33;
  }
        
      

        
          :root {
    --font-default-color: #596B82;
  }
        
      

        
          :root {
    --widget-background-color: #ffffff;
  }
        
      

        
          :root {
    --box-border-color: #c9cace;
  }
        
      

        
          :root {
    --font-light-color: #596B82;
  }
        
      

        
          :root {
    --input-text-color: #2A2A33;
  }
        
      

        
          :root {
    --input-border-color: #D1D1D5;
    --border-default-color: #D1D1D5;
  }
        
      

        
          :root {
    --input-background-color: #F6F6FA;
  }
        
      

        
          :root {
    --icon-default-color: #596B82;
  }
        
      

        
          :root {
    --error-color: #E82B27;
    --error-text-color: #ffffff;
  }
        
      

        
          :root {
    --success-color: #128A29;
  }
        
      

        
          :root {
    --base-focus-color: #006AFF;
    --transparency-focus-color: rgba(0,106,255, 0.15);
  }
        
      

        
          :root {
    --base-hover-color: #001751;
    --transparency-hover-color: rgba(0,23,81, var(--hover-transparency-value));
  }
        
      

        
          :root {
    --ulp-captcha-widget-theme: light;
  }
        
      




        
          @font-face {
    font-family: 'ULP Custom';
    font-style: normal;
    font-weight: var(--font-default-weight);
    src: local('ULP Custom'), url('https://cdn.showingtimeplus.com/auth0/OpenSans-Regular-webfont.woff2') format('woff');
  }

  body {
    --font-family: 'ULP Custom', -apple-system, BlinkMacSystemFont, Roboto, Helvetica, sans-serif;
  }
        
      

        
          html, :root, .af-custom-form-container .af-form {
    font-size: 16px;
    --default-font-size: 16px;
  }
        
      

        
          body {
    --title-font-size: 1.2rem;
    --title-font-weight: var(--font-bold-weight);
  }
        
      

        
          .c31b86380 {
    font-size: 1rem;
    font-weight: var(--font-default-weight);
  }
        
      

        
          .ca40fca87 {
    font-size: 1rem;
    font-weight: var(--font-default-weight);
  }
  .ulp-passkey-benefit-heading {
    font-size: 1.15rem;
  }
        
      

        
          .cea6d5264, .cdc86001e {
    font-size: 1rem;
    font-weight: var(--font-bold-weight);
  }
        
      

        
          body {
    --ulp-label-font-size: 1rem;
    --ulp-label-font-weight: var(--font-default-weight);
  }
        
      

        
          .c78dfd5b3, .cf848612d, [id^='ulp-container-'] a {
    font-size: 0.92rem;
    font-weight: var(--font-bold-weight) !important;
  }
        
      

        
          
        
      




        
          :root {
    --button-border-width: 1px;
    --social-button-border-width: 1px;
    --radio-border-width: 1px;
  }
        
      

        
          body {
    --button-border-radius: 4px;
    --radio-border-radius: 4px;
  }
        
      

        
          :root {
    --input-border-width: 1px;
  }
        
      

        
          body {
    --input-border-radius: 4px;
  }

  .af-custom-form-container .af-form {
    --border-radius: 4px;
  }
        
      

        
          :root {
    --border-radius-outer: 16px;
  }
        
      

        
          :root {
    --box-border-width: 0px;
  }
        
      

        
          
        
      




        
          
      .c3b5a87fa {
        display: none;
      }

      body {
        --header-title-spacing: 0;
      }
    
        
      

        
          
    .c3b5a87fa {
      content: url('https://cdn.showingtimeplus.com/auth0/ShowingTime_Logo_Primary.svg');
    }
  
        
      

        
          body {
    --logo-height: 33px;
  }
  .c3b5a87fa {
    height: var(--logo-height);
  }
  
        
      

        
          
    body {
      --header-alignment: left;
    }
  
        
      

        
          
        
      




        
          .c5e2690a4 {
    --page-background-alignment: right;
  }
        
      

        
          body {
    --page-background-color: #F8FCFF;
  }
        
      

        
          
        
      

